ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_GT500trunk.png")
t.roofrack = getTexture("media/textures/Item_GT500roofrack.png")

ContainerButtonIcons.GT500Trunk = t.trunk
ContainerButtonIcons.GT500Roofrack = t.roofrack
